[Desktop Entry]
Type=Application
Comment=Desktop Menu Editor for iceWM
Encoding=UTF-8
Exec=menueditor &
GenericName=iceWM Menu Editor 
Icon=/usr/share/pixmaps/menueditor.xpm
MimeType=
Name=Menueditor
Name[en_US]=Menueditor
Terminal=false
TerminalOptions=
Type=Application
Categories=Qt;KDE;Settings;

